<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>NuSat-2</Name>
		<Status>Operational</Status>
		<NasaID>41558</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>145900000 </Frequency>
				<Modes>
					<Mode>SSB CW  </Mode>
					<Speed>0 </Speed>
				</Modes>
				<CallSign/>
			</Beacons>

		</RadioData>
	</Satellites>
</AmsatList>